<?php

namespace App\Http\Controllers;

use App\Services\SecurityCheckService;
use Illuminate\Http\Request;

class SecurityCheckController extends Controller
{
    public function __invoke()
    {
        return SecurityCheckService::securityCheckExecute(auth()->user());
    }
}
